import React from 'react';
import { createBrowserRouter, Navigate } from 'react-router-dom';
import Home from '@/views/Home';
import NotFound from '@/views/NotFound';

const router = createBrowserRouter([
  {
    path: '/micro/*',
    element: <Home />,
  },
  {
    path: '/',
    element: <Navigate to={'/micro/'}/>,
  },
  {
    path: '*',
    element: <NotFound />,
  },
  // {
  //   path: '/404',
  //   element: <NotFound />,
  // },
  // {
  //   path: '/*',
  //   element: <Home />,
  // },
]);

export default router;