import { createBrowserRouter, Navigate } from 'react-router-dom';
import Home from '@/views/Home';

if (!window.location.pathname.startsWith(process.env.BASENAME)) {
  window.location.assign(process.env.BASENAME);
}

const router = createBrowserRouter([
  {
    path: '/home',
    element: <Home />,
  },
  {
    path: '*',
    element: <Navigate to={'/home'}/>,
  },
], {
  basename: process.env.BASENAME,
});

export default router;